      <!-- BEGIN main_table_files.tpl -->

        [% IF use_tooltips %] 
          [% INCLUDE  templates/description_div.tpl %]
        [% END %]

        [% FOREACH file = file_list %]
         [% IF config.style_stuff.Browser.files.usealtcolor %]
           [% IF color == config.style_stuff.Browser.files.altcolor %]
             [% color = config.style_stuff.Browser.files.normcolor %]
           [% ELSE %]
             [% color = config.style_stuff.Browser.files.altcolor %]
           [% END %]
         [% ELSE %]
           [% color = config.style_stuff.Table_BGColor %]
         [% END %]
         <tr bgcolor="[% config.style_stuff.Table_BGColor %]">
          <td bgcolor="[% color %]" width="30">[% file.icon %]</td>
          <td bgcolor="[% color %]">
           [% IF file.stickynote %]
            <font color="blue">
           [% ELSE %]
             [% IF file.new %]
              <font color="green">
             [% END %]
           [% END %]

           [% file.name %]

           [% IF file.new || file.stickynote %]
            </font>
           [% END %]
          </td>

          [% IF use_tooltips %]
           <td onmouseover="ShowTip('ftp_description')" onmouseout="HideTip('ftp_description')" bgcolor="[% color %]">
          [% ELSE %]
           <td bgcolor="[% color %]">
          [% END %]
           [% file.url_ftp %]
          </td>

          [% IF use_tooltips %]
           <td onmouseover="ShowTip('http_description')" onmouseout="HideTip('http_description')" bgcolor="[% color %]">
          [% ELSE %]
           <td bgcolor="[% color %]">
          [% END %]
           [% file.url_http %]
          </td>

          [% IF use_tooltips %]
           <td onmouseover="ShowTip('notes_description')" onmouseout="HideTip('notes_description')" align="left" bgcolor="[% color %]">
          [% ELSE %]
           <td align="left" bgcolor="[% color %]">
          [% END %]

          [% file.note %]

          </td>

          <td align="right" bgcolor="[% color %]">[% file.size %]</td>

          [% IF use_tooltips %]
           <td onmouseover="ShowTip('info_description')" onmouseout="HideTip('info_description')" align="right" bgcolor="[% color %]">
          [% ELSE %]
           <td align="right" bgcolor="[% color %]">
          [% END %]
           [% file.rpminfo %]
          </td>

          <td align="right" bgcolor="[% color %]">
            [% IF file.uid.defined %]
              [% IF mailto_on_own %]
               <a href="mailto:[% file.uid %]@[% mailto_domain %]">
              [% END %]
              [% file.uid %]
              [% IF mailto_on_own %]
               </a>
              [% END %]
            [% ELSE %]
              &nbsp;
            [% END %]
          </td>
          <td align="left" bgcolor="[% color %]">
            [% IF file.gid.defined %]
              [% IF show_user %]&nbsp;/&nbsp;[% END %]
              [% file.gid %]
            [% ELSE %]
              &nbsp;
            [% END %]
          </td>
          <td align="right" bgcolor="[% color %]">
           [% IF file.new %]
            [% file.new %]
            <font color="green">
           [% END %]
           [% file.date %]
           [% IF file.new %]
            </font>
           [% END %]
          </td>
         </tr>
        [% END %]

      <!-- END   main_table_files.tpl -->
